
import React from 'react';
import Icon from 'react-icon-base';

const SlBell = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M905.616 248.112c-37.3438 45.4238 -88.4805 109.742 -88.4805 175.358v208.96c0 180.016 -134.64 326.479 -306.688 326.479c-172.08 0 -305.664 -146.464 -305.664 -326.479v-208.96c0 -64.5117 -55.4883 -125.487 -90.6719 -172.799 c-31.6484 -42.5117 -56.624 -76.0957 -39.7598 -109.664c14.832 -29.5361 51.9678 -33.3281 82.6553 -33.3281h183.36c0.0478516 -94.208 76.4482 -170.576 170.672 -170.576c94.2402 0 170.641 76.3682 170.688 170.576h187.664c19.5195 0 65.1514 0 80.8633 33.2002 c15.8564 33.6162 -9.51953 64.5127 -44.6396 107.232zM511.007 4.14258c-57.2158 0 -103.632 46.3516 -103.712 103.535h207.424c-0.0800781 -57.1836 -46.4639 -103.535 -103.712 -103.535zM869.391 175.807h-712.385c-4.89551 0 -8.99121 0.160156 -12.3672 0.368164 c6.5918 10.208 16.2715 23.248 24.1436 33.8564c38.9922 52.4004 104.145 126.368 104.145 213.424v208.96c0 142.464 103.04 258.352 237.521 258.352s238.561 -115.888 238.561 -258.352v-208.96c0 -90.0156 60.0801 -165.248 103.968 -218.608 c7.3916 -8.99219 16.2393 -19.7598 23.1191 -28.96c-2.03223 -0.0478516 -4.27246 -0.0800781 -6.7041 -0.0800781z"/></g>
    </Icon>
);

export default SlBell;
